#Properties for ta030216.gif
#Mon Feb 17 22:12:25 EST 2003
message=<p>Surprisingly\ enough,\ I\ am\ not\ entirely\ on\ either\ side\ of\ this\ "fight".\ \ Truth\ is,\ there\ are\ two\ sides,\ even\ if\ the\ Hawks\ are\ a\ bunch\ of\ hypocritical\ liars.\r\n
day=17
author=Tony\ Auth
id=1045537945943
year=2003
month=1
